» Ubuntu » Пакеты

Error

two or more packages specified (c3270 oneiric)